
# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		kde-i18n-da
Summary:	Danish language support for KDE
Version:	3.1
Release:    1mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:     %name-3.1.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-da, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:  kde-i18n-da3
BuildRequires:  arts autoconf automake freetype2 gettext kdelibs make texinfo

%description
Danish language support for KDE.

%prep

%setup -q -n kde-i18n-da

%build
%configure

%make


%install
rm -fr %buildroot

# Dadou - 2.2-0.beta1.1mdk - Workaroud for a buggy Makefile...
rm -f $RPM_BUILD_DIR/%name/docs/kdelibs/api/install-dep.entities

make install DESTDIR=%buildroot


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/da/
#%doc %_docdir/HTML/da/api/*.bz2
#
#
%dir %_docdir/HTML/da/common/
%doc %_docdir/HTML/da/common/fdl-license
%doc %_docdir/HTML/da/common/*.css
%doc %_docdir/HTML/da/common/*.html
%doc %_docdir/HTML/da/common/*.png
#
%dir %_docdir/HTML/da/amor/
%doc %_docdir/HTML/da/amor/common
%doc %_docdir/HTML/da/amor/*.docbook
%doc %_docdir/HTML/da/amor/*.bz2
#
#
%dir %_docdir/HTML/da/ark/
%doc %_docdir/HTML/da/ark/common
%doc %_docdir/HTML/da/ark/*.bz2
%doc %_docdir/HTML/da/ark/*.docbook

%dir %_docdir/HTML/da/kdf/
%doc %_docdir/HTML/da/kdf/common
%doc %_docdir/HTML/da/kdf/*.bz2
%doc %_docdir/HTML/da/kdf/*.docbook

%dir %_docdir/HTML/da/kenolaba/
%doc %_docdir/HTML/da/kenolaba/common
%doc %_docdir/HTML/da/kenolaba/*.bz2
%doc %_docdir/HTML/da/kenolaba/*.docbook

%dir %_docdir/HTML/da/kfloppy/
%doc %_docdir/HTML/da/kfloppy/common
%doc %_docdir/HTML/da/kfloppy/*.bz2
%doc %_docdir/HTML/da/kfloppy/*.docbook

%dir %_docdir/HTML/da/kfouleggs/
%doc %_docdir/HTML/da/kfouleggs/common
%doc %_docdir/HTML/da/kfouleggs/gamescreen.png
%doc %_docdir/HTML/da/kfouleggs/*.bz2
%doc %_docdir/HTML/da/kfouleggs/*.docbook


%dir %_docdir/HTML/da/kgeo/
%doc %_docdir/HTML/da/kgeo/common
%doc %_docdir/HTML/da/kgeo/*.bz2
%doc %_docdir/HTML/da/kgeo/*.docbook

%dir %_docdir/HTML/da/kghostview/
%doc %_docdir/HTML/da/kghostview/common
%doc %_docdir/HTML/da/kghostview/*.bz2
%doc %_docdir/HTML/da/kghostview/*.docbook

%dir %_docdir/HTML/da/khexedit/
%doc %_docdir/HTML/da/khexedit/common
%doc %_docdir/HTML/da/khexedit/*.bz2
%doc %_docdir/HTML/da/khexedit/*.docbook

%dir %_docdir/HTML/da/kicker/
%doc %_docdir/HTML/da/kicker/common
%doc %_docdir/HTML/da/kicker/*.bz2
%doc %_docdir/HTML/da/kicker/*.docbook
%doc %_docdir/HTML/da/kicker/*.png

%dir %_docdir/HTML/da/kiconedit/
%doc %_docdir/HTML/da/kiconedit/common
%doc %_docdir/HTML/da/kiconedit/*.bz2
%doc %_docdir/HTML/da/kiconedit/*.docbook

%dir %_docdir/HTML/da/kjots/
%doc %_docdir/HTML/da/kjots/common
%doc %_docdir/HTML/da/kjots/*.bz2
%doc %_docdir/HTML/da/kjots/*.docbook

%dir %_docdir/HTML/da/kjumpingcube/
%doc %_docdir/HTML/da/kjumpingcube/common
%doc %_docdir/HTML/da/kjumpingcube/*.bz2
%doc %_docdir/HTML/da/kjumpingcube/*.docbook

%dir %_docdir/HTML/da/klettres/
%doc %_docdir/HTML/da/klettres/common
%doc %_docdir/HTML/da/klettres/*.bz2
%doc %_docdir/HTML/da/klettres/*.docbook
%doc %_docdir/HTML/da/klettres/*.png

%dir %_docdir/HTML/da/klipper/
%doc %_docdir/HTML/da/klipper/common
%doc %_docdir/HTML/da/klipper/*.bz2
%doc %_docdir/HTML/da/klipper/*.docbook


%dir %_docdir/HTML/da/kmail/
%doc %_docdir/HTML/da/kmail/common
%doc %_docdir/HTML/da/kmail/*.bz2
%doc %_docdir/HTML/da/kmail/*.docbook

%dir %_docdir/HTML/da/kmenuedit/
%doc %_docdir/HTML/da/kmenuedit/common
%doc %_docdir/HTML/da/kmenuedit/*.bz2
%doc %_docdir/HTML/da/kmenuedit/*.docbook

%dir %_docdir/HTML/da/kmessedwords/
%doc %_docdir/HTML/da/kmessedwords/common
%doc %_docdir/HTML/da/kmessedwords/*.bz2
%doc %_docdir/HTML/da/kmessedwords/*.docbook
%doc %_docdir/HTML/da/kmessedwords/*.png

%dir %_docdir/HTML/da/kmines/
%doc %_docdir/HTML/da/kmines/common
%doc %_docdir/HTML/da/kmines/*.bz2
%doc %_docdir/HTML/da/kmines/*.docbook
%doc %_docdir/HTML/da/kmines/*.png

%dir %_docdir/HTML/da/konquest/
%doc %_docdir/HTML/da/konquest/common
%doc %_docdir/HTML/da/konquest/*.bz2
%doc %_docdir/HTML/da/konquest/*.docbook

%dir %_docdir/HTML/da/konsole/
%doc %_docdir/HTML/da/konsole/common
%doc %_docdir/HTML/da/konsole/*.bz2
%doc %_docdir/HTML/da/konsole/*.docbook
%doc %_docdir/HTML/da/konsole/konsole.png

%dir %_docdir/HTML/da/kooka/
%doc %_docdir/HTML/da/kooka/common
%doc %_docdir/HTML/da/kooka/*.bz2
%doc %_docdir/HTML/da/kooka/*.docbook

%dir %_docdir/HTML/da/korganizer/
%doc %_docdir/HTML/da/korganizer/common
%doc %_docdir/HTML/da/korganizer/*.bz2
%doc %_docdir/HTML/da/korganizer/*.docbook

%dir  %_docdir/HTML/da/korn/
%doc %_docdir/HTML/da/korn/common
%doc %_docdir/HTML/da/korn/*.bz2
%doc %_docdir/HTML/da/korn/*.docbook

%dir  %_docdir/HTML/da/kpager
%doc %_docdir/HTML/da/kpager/common
%doc %_docdir/HTML/da/kpager/*.bz2
%doc %_docdir/HTML/da/kpager/*.docbook
%doc %_docdir/HTML/da/kpager/*.png

%dir %_docdir/HTML/da/kpat/
%doc %_docdir/HTML/da/kpat/common
%doc %_docdir/HTML/da/kpat/*.bz2
%doc %_docdir/HTML/da/kpat/*.docbook


%dir %_docdir/HTML/da/kpoker/
%doc %_docdir/HTML/da/kpoker/common
%doc %_docdir/HTML/da/kpoker/*.bz2
%doc %_docdir/HTML/da/kpoker/*.docbook
%doc %_docdir/HTML/da/kpoker/*.png

%dir %_docdir/HTML/da/kreversi/
%doc %_docdir/HTML/da/kreversi/common
%doc %_docdir/HTML/da/kreversi/*.bz2
%doc %_docdir/HTML/da/kreversi/*.docbook
%doc %_docdir/HTML/da/kreversi/kreversi1.png

%dir %_docdir/HTML/da/kruler/
%doc %_docdir/HTML/da/kruler/common
%doc %_docdir/HTML/da/kruler/*.bz2
%doc %_docdir/HTML/da/kruler/*.docbook

%dir %_docdir/HTML/da/ksame/
%doc %_docdir/HTML/da/ksame/common
%doc %_docdir/HTML/da/ksame/*.bz2
%doc %_docdir/HTML/da/ksame/*.docbook

%dir %_docdir/HTML/da/kshisen/
%doc %_docdir/HTML/da/kshisen/common
%doc %_docdir/HTML/da/kshisen/*.bz2
%doc %_docdir/HTML/da/kshisen/*.docbook

%dir %_docdir/HTML/da/ksirtet/
%doc %_docdir/HTML/da/ksirtet/common
%doc %_docdir/HTML/da/ksirtet/*.bz2
%doc %_docdir/HTML/da/ksirtet/*.docbook

%dir %_docdir/HTML/da/ksnake/
%doc %_docdir/HTML/da/ksnake/common
%doc %_docdir/HTML/da/ksnake/*.bz2
%doc %_docdir/HTML/da/ksnake/*.docbook

%dir %_docdir/HTML/da/ksnapshot/
%doc %_docdir/HTML/da/ksnapshot/common
%doc %_docdir/HTML/da/ksnapshot/*.bz2
%doc %_docdir/HTML/da/ksnapshot/*.docbook
%doc %_docdir/HTML/da/ksnapshot/*.png

%dir %_docdir/HTML/da/ksokoban/
%doc %_docdir/HTML/da/ksokoban/common
%doc %_docdir/HTML/da/ksokoban/*.bz2
%doc %_docdir/HTML/da/ksokoban/*.docbook

%dir %_docdir/HTML/da/kspaceduel/
%doc %_docdir/HTML/da/kspaceduel/common
%doc %_docdir/HTML/da/kspaceduel/*.bz2
%doc %_docdir/HTML/da/kspaceduel/*.docbook
%doc %_docdir/HTML/da/kspaceduel/*.png

%dir %_docdir/HTML/da/ksysguard/
%doc %_docdir/HTML/da/ksysguard/common
%doc %_docdir/HTML/da/ksysguard/*.bz2
%doc %_docdir/HTML/da/ksysguard/*.docbook

%dir %_docdir/HTML/da/ktouch/
%doc %_docdir/HTML/da/ktouch/common
%doc %_docdir/HTML/da/ktouch/*.bz2
%doc %_docdir/HTML/da/ktouch/*.docbook
%doc %_docdir/HTML/da/ktouch/*.png

%dir %_docdir/HTML/da/ktron/
%doc %_docdir/HTML/da/ktron/common
%doc %_docdir/HTML/da/ktron/*.bz2
%doc %_docdir/HTML/da/ktron/*.docbook

%dir %_docdir/HTML/da/ktuberling/
%doc %_docdir/HTML/da/ktuberling/common
%doc %_docdir/HTML/da/ktuberling/*.bz2
%doc %_docdir/HTML/da/ktuberling/*.docbook
%doc %_docdir/HTML/da/ktuberling/*.png

%dir %_docdir/HTML/da/kview/
%doc %_docdir/HTML/da/kview/common
%doc %_docdir/HTML/da/kview/*.bz2
%doc %_docdir/HTML/da/kview/*.docbook
%doc %_docdir/HTML/da/kview/*.png

%dir %_docdir/HTML/da/kwin4/
%doc %_docdir/HTML/da/kwin4/common
%doc %_docdir/HTML/da/kwin4/*.bz2
%doc %_docdir/HTML/da/kwin4/*.docbook

%dir %_docdir/HTML/da/lskat/
%doc %_docdir/HTML/da/lskat/common
%doc %_docdir/HTML/da/lskat/*.bz2
%doc %_docdir/HTML/da/lskat/*.docbook
#
%dir %_docdir/HTML/da/kaddressbook/
%doc %_docdir/HTML/da/kaddressbook/common
%doc %_docdir/HTML/da/kaddressbook/*.docbook
%doc %_docdir/HTML/da/kaddressbook/*.bz2
#
#
#
%dir %_docdir/HTML/da/kate/
%doc %_docdir/HTML/da/kate/common
%doc %_docdir/HTML/da/kate/*.docbook
%doc %_docdir/HTML/da/kate/*.bz2
%doc %_docdir/HTML/da/kate/*.png

%dir %_docdir/HTML/da/KRegExpEditor/
%doc %_docdir/HTML/da/KRegExpEditor/*.docbook
%doc %_docdir/HTML/da/KRegExpEditor/*.bz2
%doc %_docdir/HTML/da/KRegExpEditor/*.png
#

#
%dir %_docdir/HTML/da/kasteroids/
%doc %_docdir/HTML/da/kasteroids/common
%doc %_docdir/HTML/da/kasteroids/*.docbook
%doc %_docdir/HTML/da/kasteroids/*.bz2
#
#
%dir %_docdir/HTML/da/katomic/
%doc %_docdir/HTML/da/katomic/common
%doc %_docdir/HTML/da/katomic/*.docbook
%doc %_docdir/HTML/da/katomic/*.bz2
#
#
%dir %_docdir/HTML/da/kbackgammon/
%doc %_docdir/HTML/da/kbackgammon/common
%doc %_docdir/HTML/da/kbackgammon/*.docbook
%doc %_docdir/HTML/da/kbackgammon/*.bz2
#
#
%dir %_docdir/HTML/da/kbattleship/
%doc %_docdir/HTML/da/kbattleship/common
%doc %_docdir/HTML/da/kbattleship/*.docbook
%doc %_docdir/HTML/da/kbattleship/*.bz2
#
#
%dir %_docdir/HTML/da/kblackbox/
%doc %_docdir/HTML/da/kblackbox/common
%doc %_docdir/HTML/da/kblackbox/*.docbook
%doc %_docdir/HTML/da/kblackbox/*.bz2
#
%dir %_docdir/HTML/da/kbounce/
%doc %_docdir/HTML/da/kbounce/common
%doc %_docdir/HTML/da/kbounce/*.docbook
%doc %_docdir/HTML/da/kbounce/*.bz2
#
%dir %_docdir/HTML/da/kdvi/
%doc %_docdir/HTML/da/kdvi/common
%doc %_docdir/HTML/da/kdvi/*.docbook
%doc %_docdir/HTML/da/kdvi/*.bz2
%doc %_docdir/HTML/da/kdvi/*.png
#
%dir %_docdir/HTML/da/kcontrol/
%doc %_docdir/HTML/da/kcontrol/*.docbook
%doc %_docdir/HTML/da/kcontrol/*.bz2
%doc %_docdir/HTML/da/kcontrol/*.png

%dir %_docdir/HTML/da/kcontrol/helpindex/
%doc %_docdir/HTML/da/kcontrol/helpindex/*.docbook
%doc %_docdir/HTML/da/kcontrol/helpindex/*.bz2
%doc %_docdir/HTML/da/kcontrol/helpindex/common
#
#
%dir %_docdir/HTML/da/kdebugdialog/
%doc %_docdir/HTML/da/kdebugdialog/common
%doc %_docdir/HTML/da/kdebugdialog/*.docbook
%doc %_docdir/HTML/da/kdebugdialog/*.bz2
#
#
%dir %_docdir/HTML/da/khelpcenter/
%doc %_docdir/HTML/da/khelpcenter/common
%doc %_docdir/HTML/da/khelpcenter/*.docbook
%doc %_docdir/HTML/da/khelpcenter/*.bz2
%dir %_docdir/HTML/da/khelpcenter/faq
%doc %_docdir/HTML/da/khelpcenter/faq/common
%doc %_docdir/HTML/da/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/da/khelpcenter/faq/*.bz2
%dir %_docdir/HTML/da/khelpcenter/glossary
%doc %_docdir/HTML/da/khelpcenter/glossary/common
%doc %_docdir/HTML/da/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/da/khelpcenter/glossary/*.bz2
%dir %_docdir/HTML/da/khelpcenter/userguide/
%doc %_docdir/HTML/da/khelpcenter/userguide/common
%doc %_docdir/HTML/da/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/da/khelpcenter/userguide/*.bz2


%dir %_docdir/HTML/da/khelpcenter/quickstart/
%doc %_docdir/HTML/da/khelpcenter/quickstart/common
%doc %_docdir/HTML/da/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/da/khelpcenter/quickstart/*.bz2

%dir %_docdir/HTML/da/khelpcenter/visualdict/
%doc %_docdir/HTML/da/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/da/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/da/khelpcenter/visualdict/*.png
%doc %_docdir/HTML/da/khelpcenter/visualdict/common
#
%dir %_docdir/HTML/da/kioslave/
%doc %_docdir/HTML/da/kioslave/*.docbook
%doc %_docdir/HTML/da/kioslave/*.bz2
#
#
%dir %_docdir/HTML/da/kwrite/
%doc %_docdir/HTML/da/kwrite/*.docbook
%doc %_docdir/HTML/da/kwrite/*.bz2
#
#
#
%dir %_docdir/HTML/da/kspell/
%doc %_docdir/HTML/da/kspell/*.docbook
%doc %_docdir/HTML/da/kspell/*.bz2
#
#
#
#
#
%dir %_docdir/HTML/da/klines/
%doc %_docdir/HTML/da/klines/common
%doc %_docdir/HTML/da/klines/*.docbook
%doc %_docdir/HTML/da/klines/*.bz2
#
%dir %_docdir/HTML/da/kpaint/
%doc %_docdir/HTML/da/kpaint/common
%doc %_docdir/HTML/da/kpaint/*.docbook
%doc %_docdir/HTML/da/kpaint/*.bz2
#
%dir %_docdir/HTML/da/konqueror/
%doc %_docdir/HTML/da/konqueror/common
%doc %_docdir/HTML/da/konqueror/*.docbook
%doc %_docdir/HTML/da/konqueror/*.bz2
%doc %_docdir/HTML/da/konqueror/*.png
#
%dir %_docdir/HTML/da/kbabel/
%doc %_docdir/HTML/da/kbabel/*.bz2
%doc %_docdir/HTML/da/kbabel/*.docbook
%doc %_docdir/HTML/da/kbabel/*.png
%doc %_docdir/HTML/da/kbabel/common
#
%dir %_docdir/HTML/da/kcalc/
%doc %_docdir/HTML/da/kcalc/*.bz2
%doc %_docdir/HTML/da/kcalc/*.docbook
%doc %_docdir/HTML/da/kcalc/common
#
%dir %_docdir/HTML/da/kcoloredit/
%doc %_docdir/HTML/da/kcoloredit/*.bz2
%doc %_docdir/HTML/da/kcoloredit/*.docbook
%doc %_docdir/HTML/da/kcoloredit/common
#
%dir %_docdir/HTML/da/kdeprint/
%doc %_docdir/HTML/da/kdeprint/*.bz2
%doc %_docdir/HTML/da/kdeprint/*.docbook
%doc %_docdir/HTML/da/kdeprint/common
#
%dir %_docdir/HTML/da/kdesu/
%doc %_docdir/HTML/da/kdesu/*.bz2
%doc %_docdir/HTML/da/kdesu/*.docbook
%doc %_docdir/HTML/da/kdesu/common
#
%dir %_docdir/HTML/da/kdm/
%doc %_docdir/HTML/da/kdm/*.bz2
%doc %_docdir/HTML/da/kdm/*.docbook
%doc %_docdir/HTML/da/kdm/common
#
%dir %_docdir/HTML/da/kedit/
%doc %_docdir/HTML/da/kedit/*.bz2
%doc %_docdir/HTML/da/kedit/*.docbook
%doc %_docdir/HTML/da/kedit/common
#
%dir %_docdir/HTML/da/kfind/
%doc %_docdir/HTML/da/kfind/*.bz2
%doc %_docdir/HTML/da/kfind/*.docbook
%doc %_docdir/HTML/da/kfind/common
#
%dir %_docdir/HTML/da/khangman/
%doc %_docdir/HTML/da/khangman/*.bz2
%doc %_docdir/HTML/da/khangman/*.docbook
%doc %_docdir/HTML/da/khangman/common
%doc %_docdir/HTML/da/khangman/*.png
#
%dir %_docdir/HTML/da/kstars/
%doc %_docdir/HTML/da/kstars/common
%doc %_docdir/HTML/da/kstars/*.docbook
%doc %_docdir/HTML/da/kstars/*.bz2
%doc %_docdir/HTML/da/kstars/*.png
#
%dir %_docdir/HTML/da/kuickshow/
%doc %_docdir/HTML/da/kuickshow/common
%doc %_docdir/HTML/da/kuickshow/*.docbook
%doc %_docdir/HTML/da/kuickshow/*.bz2
#
%dir %_docdir/HTML/da/noatun/
%doc %_docdir/HTML/da/noatun/common
%doc %_docdir/HTML/da/noatun/*.docbook
%doc %_docdir/HTML/da/noatun/*.bz2

%dir %_docdir/HTML/da/atlantik/
%doc %_docdir/HTML/da/atlantik/common
%doc %_docdir/HTML/da/atlantik/*.bz2
%doc %_docdir/HTML/da/atlantik/*.docbook

%dir %_docdir/HTML/da/kamera/
%doc %_docdir/HTML/da/kamera/common
%doc %_docdir/HTML/da/kamera/*.bz2
%doc %_docdir/HTML/da/kamera/*.docbook

%dir %_docdir/HTML/da/kaphorism/
%doc %_docdir/HTML/da/kaphorism/common
%doc %_docdir/HTML/da/kaphorism/*.bz2
%doc %_docdir/HTML/da/kaphorism/*.docbook

%dir %_docdir/HTML/da/kate-plugins/
%doc %_docdir/HTML/da/kate-plugins/common
%doc %_docdir/HTML/da/kate-plugins/*.docbook
%doc %_docdir/HTML/da/kate-plugins/*.bz2

%dir %_docdir/HTML/da/kcharselect/
%doc %_docdir/HTML/da/kcharselect/common
%doc %_docdir/HTML/da/kcharselect/*.bz2
%doc %_docdir/HTML/da/kcharselect/*.docbook

%dir %_docdir/HTML/da/kcron/
%doc %_docdir/HTML/da/kcron/common
%doc %_docdir/HTML/da/kcron/*.bz2
%doc %_docdir/HTML/da/kcron/*.docbook
%doc %_docdir/HTML/da/kcron/*.png

%dir %_docdir/HTML/da/kdat/
%doc %_docdir/HTML/da/kdat/common
%doc %_docdir/HTML/da/kdat/*.bz2
%doc %_docdir/HTML/da/kdat/*.docbook

%dir %_docdir/HTML/da/keduca/
%doc %_docdir/HTML/da/keduca/common
%doc %_docdir/HTML/da/keduca/*.bz2
%doc %_docdir/HTML/da/keduca/*.docbook
%doc %_docdir/HTML/da/keduca/screenshot.png

%dir %_docdir/HTML/da/kicker-applets/
%doc %_docdir/HTML/da/kicker-applets/common
%doc %_docdir/HTML/da/kicker-applets/*.bz2
%doc %_docdir/HTML/da/kicker-applets/*.docbook

%dir %_docdir/HTML/da/kiten/
%doc %_docdir/HTML/da/kiten/common
%doc %_docdir/HTML/da/kiten/*.bz2
%doc %_docdir/HTML/da/kiten/*.docbook


%dir %_docdir/HTML/da/kmoon/
%doc %_docdir/HTML/da/kmoon/common
%doc %_docdir/HTML/da/kmoon/*.bz2
%doc %_docdir/HTML/da/kmoon/*.docbook

%dir %_docdir/HTML/da/kodo/
%doc %_docdir/HTML/da/kodo/common
%doc %_docdir/HTML/da/kodo/*.bz2
%doc %_docdir/HTML/da/kodo/*.docbook

%dir %_docdir/HTML/da/kolf/
%doc %_docdir/HTML/da/kolf/common
%doc %_docdir/HTML/da/kolf/*.bz2
%doc %_docdir/HTML/da/kolf/*.docbook

%dir %_docdir/HTML/da/konq-plugins/
%doc %_docdir/HTML/da/konq-plugins/common
%doc %_docdir/HTML/da/konq-plugins/*.docbook
%doc %_docdir/HTML/da/konq-plugins/*.bz2

%dir %_docdir/HTML/da/kpackage/
%doc %_docdir/HTML/da/kpackage/common
%doc %_docdir/HTML/da/kpackage/*.bz2
%doc %_docdir/HTML/da/kpackage/*.docbook

%dir %_docdir/HTML/da/kpovmodeler/
%doc %_docdir/HTML/da/kpovmodeler/common
%doc %_docdir/HTML/da/kpovmodeler/*.bz2
%doc %_docdir/HTML/da/kpovmodeler/*.docbook

#%dir %_docdir/HTML/da/kscore/
#%doc %_docdir/HTML/da/kscore/common
#%doc %_docdir/HTML/da/kscore/*.bz2
 #%doc %_docdir/HTML/da/kscore/*.docbook

%dir %_docdir/HTML/da/ksim/
%doc %_docdir/HTML/da/ksim/common
%doc %_docdir/HTML/da/ksim/*.bz2
%doc %_docdir/HTML/da/ksim/*.docbook

%dir %_docdir/HTML/da/ksysv/
%doc %_docdir/HTML/da/ksysv/common
%doc %_docdir/HTML/da/ksysv/*.bz2
%doc %_docdir/HTML/da/ksysv/*.docbook

%dir %_docdir/HTML/da/kteatime/
%doc %_docdir/HTML/da/kteatime/common
%doc %_docdir/HTML/da/kteatime/*.bz2
%doc %_docdir/HTML/da/kteatime/*.docbook

%dir %_docdir/HTML/da/ktimer/
%doc %_docdir/HTML/da/ktimer/common
%doc %_docdir/HTML/da/ktimer/*.bz2
%doc %_docdir/HTML/da/ktimer/*.docbook

%dir %_docdir/HTML/da/kuser/
%doc %_docdir/HTML/da/kuser/common
%doc %_docdir/HTML/da/kuser/*.bz2
%doc %_docdir/HTML/da/kuser/*.docbook
%doc %_docdir/HTML/da/kuser/*.png

%dir %_docdir/HTML/da/kvoctrain/
%doc %_docdir/HTML/da/kvoctrain/common
%doc %_docdir/HTML/da/kvoctrain/*.bz2
%doc %_docdir/HTML/da/kvoctrain/*.docbook

%dir %_docdir/HTML/da/kweather/
%doc %_docdir/HTML/da/kweather/common
%doc %_docdir/HTML/da/kweather/*.bz2
%doc %_docdir/HTML/da/kweather/*.docbook

%dir %_docdir/HTML/da/kworldclock/
%doc %_docdir/HTML/da/kworldclock/common
%doc %_docdir/HTML/da/kworldclock/*.bz2
%doc %_docdir/HTML/da/kworldclock/*.docbook

%dir %_docdir/HTML/da/kwuftpd/
%doc %_docdir/HTML/da/kwuftpd/common
%doc %_docdir/HTML/da/kwuftpd/*.png
%doc %_docdir/HTML/da/kwuftpd/*.bz2
%doc %_docdir/HTML/da/kwuftpd/*.docbook

%dir %_docdir/HTML/da/megami/
%doc %_docdir/HTML/da/megami/common
%doc %_docdir/HTML/da/megami/*.bz2
%doc %_docdir/HTML/da/megami/*.docbook

#%dir %_docdir/HTML/da/kcontrol/interrupts/
#%doc %_docdir/HTML/da/kcontrol/interrupts/common
#%doc %_docdir/HTML/da/kcontrol/interrupts/*.bz2
#%doc %_docdir/HTML/da/kcontrol/interrupts/*.docbook

%dir %_docdir/HTML/da/kaboodle/
%doc %_docdir/HTML/da/kaboodle/common
%doc %_docdir/HTML/da/kaboodle/*.bz2
%doc %_docdir/HTML/da/kaboodle/*.docbook

%dir %_docdir/HTML/da/kalzium/
%doc %_docdir/HTML/da/kalzium/common
%doc %_docdir/HTML/da/kalzium/*.bz2
%doc %_docdir/HTML/da/kalzium/*.docbook
%doc %_docdir/HTML/da/kalzium/*.png

%dir %_docdir/HTML/da/kcontrol/kcmfontinst/
%doc %_docdir/HTML/da/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/da/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/da/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/da/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/da/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/da/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/da/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/da/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/da/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/da/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/da/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/da/kcontrol/arts/
%doc %_docdir/HTML/da/kcontrol/arts/common
%doc %_docdir/HTML/da/kcontrol/arts/*.bz2
%doc %_docdir/HTML/da/kcontrol/arts/*.docbook

%dir %_docdir/HTML/da/kcontrol/background/
%doc %_docdir/HTML/da/kcontrol/background/common
%doc %_docdir/HTML/da/kcontrol/background/*.bz2
%doc %_docdir/HTML/da/kcontrol/background/*.docbook

%dir %_docdir/HTML/da/kcontrol/bell/
%doc %_docdir/HTML/da/kcontrol/bell/common
%doc %_docdir/HTML/da/kcontrol/bell/*.bz2
%doc %_docdir/HTML/da/kcontrol/bell/*.docbook

%dir %_docdir/HTML/da/kcontrol/cache/
%doc %_docdir/HTML/da/kcontrol/cache/common
%doc %_docdir/HTML/da/kcontrol/cache/*.bz2
%doc %_docdir/HTML/da/kcontrol/cache/*.docbook

%dir %_docdir/HTML/da/kcontrol/clock/
%doc %_docdir/HTML/da/kcontrol/clock/common
%doc %_docdir/HTML/da/kcontrol/clock/*.bz2
%doc %_docdir/HTML/da/kcontrol/clock/*.docbook

%dir %_docdir/HTML/da/kcontrol/colors/
%doc %_docdir/HTML/da/kcontrol/colors/common
%doc %_docdir/HTML/da/kcontrol/colors/*.bz2
%doc %_docdir/HTML/da/kcontrol/colors/*.docbook

%dir %_docdir/HTML/da/kcontrol/cookies/
%doc %_docdir/HTML/da/kcontrol/cookies/common
%doc %_docdir/HTML/da/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/da/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/da/kcontrol/crypto/
%doc %_docdir/HTML/da/kcontrol/crypto/common
%doc %_docdir/HTML/da/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/da/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/da/kcontrol/desktop/
%doc %_docdir/HTML/da/kcontrol/desktop/common
%doc %_docdir/HTML/da/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/da/kcontrol/desktop/*.docbook

%dir %_docdir/HTML/da/kcontrol/ebrowsing/
%doc %_docdir/HTML/da/kcontrol/ebrowsing/common
%doc %_docdir/HTML/da/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/da/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/da/kcontrol/email/
%doc %_docdir/HTML/da/kcontrol/email/common
%doc %_docdir/HTML/da/kcontrol/email/*.bz2
%doc %_docdir/HTML/da/kcontrol/email/*.docbook

%dir %_docdir/HTML/da/kcontrol/energy/
%doc %_docdir/HTML/da/kcontrol/energy/common
%doc %_docdir/HTML/da/kcontrol/energy/*.bz2
%doc %_docdir/HTML/da/kcontrol/energy/*.docbook

%dir %_docdir/HTML/da/kcontrol/filemanager/
%doc %_docdir/HTML/da/kcontrol/filemanager/common
%doc %_docdir/HTML/da/kcontrol/filemanager/*.bz2
%doc %_docdir/HTML/da/kcontrol/filemanager/*.docbook

%dir %_docdir/HTML/da/kcontrol/filetypes/
%doc %_docdir/HTML/da/kcontrol/filetypes/common
%doc %_docdir/HTML/da/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/da/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/da/kcontrol/fonts/
%doc %_docdir/HTML/da/kcontrol/fonts/common
%doc %_docdir/HTML/da/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/da/kcontrol/fonts/*.docbook

%dir %_docdir/HTML/da/kcontrol/icons/
%doc %_docdir/HTML/da/kcontrol/icons/common
%doc %_docdir/HTML/da/kcontrol/icons/*.bz2
%doc %_docdir/HTML/da/kcontrol/icons/*.docbook

%dir %_docdir/HTML/da/kcontrol/kalarmd/
%doc %_docdir/HTML/da/kcontrol/kalarmd/common
%doc %_docdir/HTML/da/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/da/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/da/kcontrol/kcmaccess/
%doc %_docdir/HTML/da/kcontrol/kcmaccess/common
%doc %_docdir/HTML/da/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/da/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/da/kcontrol/kcmcss/
%doc %_docdir/HTML/da/kcontrol/kcmcss/common
%doc %_docdir/HTML/da/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/da/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/da/kcontrol/kcmkonsole/
%doc %_docdir/HTML/da/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/da/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/da/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/da/kcontrol/kcmlaunch/
%doc %_docdir/HTML/da/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/da/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/da/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/da/kcontrol/kcmnotify/
%doc %_docdir/HTML/da/kcontrol/kcmnotify/common
%doc %_docdir/HTML/da/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/da/kcontrol/kcmnotify/*.docbook

%dir %_docdir/HTML/da/kcontrol/kcmsmserver/
%doc %_docdir/HTML/da/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/da/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/da/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/da/kcontrol/kcmstyle/
%doc %_docdir/HTML/da/kcontrol/kcmstyle/common
%doc %_docdir/HTML/da/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/da/kcontrol/kcmstyle/*.docbook

%dir %_docdir/HTML/da/kcontrol/kcmtaskbar/
%doc %_docdir/HTML/da/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/da/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/da/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/da/kcontrol/keyboard/
%doc %_docdir/HTML/da/kcontrol/keyboard/common
%doc %_docdir/HTML/da/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/da/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/da/kcontrol/keys/
%doc %_docdir/HTML/da/kcontrol/keys/common
%doc %_docdir/HTML/da/kcontrol/keys/*.bz2
%doc %_docdir/HTML/da/kcontrol/keys/*.docbook

%dir %_docdir/HTML/da/kcontrol/khtml/
%doc %_docdir/HTML/da/kcontrol/khtml/common
%doc %_docdir/HTML/da/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/da/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/da/kcontrol/kmixcfg/
%doc %_docdir/HTML/da/kcontrol/kmixcfg/common
%doc %_docdir/HTML/da/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/da/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/da/kcontrol/kthememgr/
%doc %_docdir/HTML/da/kcontrol/kthememgr/common
%doc %_docdir/HTML/da/kcontrol/kthememgr/*.bz2
%doc %_docdir/HTML/da/kcontrol/kthememgr/*.docbook

%dir %_docdir/HTML/da/kcontrol/kwindecoration/
%doc %_docdir/HTML/da/kcontrol/kwindecoration/common
%doc %_docdir/HTML/da/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/da/kcontrol/kwindecoration/*.docbook

#%dir %_docdir/HTML/da/kcontrol/midi/
#%doc %_docdir/HTML/da/kcontrol/midi/common
#%doc %_docdir/HTML/da/kcontrol/midi/*.bz2
#%doc %_docdir/HTML/da/kcontrol/midi/*.docbook

%dir %_docdir/HTML/da/kcontrol/mouse/
%doc %_docdir/HTML/da/kcontrol/mouse/common
%doc %_docdir/HTML/da/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/da/kcontrol/mouse/*.docbook

%dir %_docdir/HTML/da/kcontrol/netpref/
%doc %_docdir/HTML/da/kcontrol/netpref/common
%doc %_docdir/HTML/da/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/da/kcontrol/netpref/*.docbook

#%dir %_docdir/HTML/da/kcontrol/nsplugin/
#%doc %_docdir/HTML/da/kcontrol/nsplugin/common
#%doc %_docdir/HTML/da/kcontrol/nsplugin/*.bz2
#%doc %_docdir/HTML/da/kcontrol/nsplugin/*.docbook

%dir %_docdir/HTML/da/kcontrol/panel/
%doc %_docdir/HTML/da/kcontrol/panel/common
%doc %_docdir/HTML/da/kcontrol/panel/*.bz2
%doc %_docdir/HTML/da/kcontrol/panel/*.docbook

%dir %_docdir/HTML/da/kcontrol/passwords/
%doc %_docdir/HTML/da/kcontrol/passwords/common
%doc %_docdir/HTML/da/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/da/kcontrol/passwords/*.docbook

%dir %_docdir/HTML/da/kcontrol/proxy/
%doc %_docdir/HTML/da/kcontrol/proxy/common
%doc %_docdir/HTML/da/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/da/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/da/kcontrol/screensaver/
%doc %_docdir/HTML/da/kcontrol/screensaver/common
%doc %_docdir/HTML/da/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/da/kcontrol/screensaver/*.docbook

%dir %_docdir/HTML/da/kcontrol/smb/
%doc %_docdir/HTML/da/kcontrol/smb/common
%doc %_docdir/HTML/da/kcontrol/smb/*.bz2
%doc %_docdir/HTML/da/kcontrol/smb/*.docbook

#%dir %_docdir/HTML/da/kcontrol/socks/
#%doc %_docdir/HTML/da/kcontrol/socks/common
 #%doc %_docdir/HTML/da/kcontrol/socks/*.bz2
#%doc %_docdir/HTML/da/kcontrol/socks/*.docbook

%dir %_docdir/HTML/da/kcontrol/spellchecking/
%doc %_docdir/HTML/da/kcontrol/spellchecking/common
%doc %_docdir/HTML/da/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/da/kcontrol/spellchecking/*.docbook

%dir %_docdir/HTML/da/kcontrol/useragent/
%doc %_docdir/HTML/da/kcontrol/useragent/common
%doc %_docdir/HTML/da/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/da/kcontrol/useragent/*.docbook

%dir %_docdir/HTML/da/kcontrol/windowmanagement/
%doc %_docdir/HTML/da/kcontrol/windowmanagement/common
%doc %_docdir/HTML/da/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/da/kcontrol/windowmanagement/*.docbook

%dir %_docdir/HTML/da/kcontrol/filemanager/
%doc %_docdir/HTML/da/kcontrol/filemanager/*.png

%dir %_docdir/HTML/da/kcontrol/kdm/
%doc %_docdir/HTML/da/kcontrol/kdm/common
%doc %_docdir/HTML/da/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/da/kcontrol/kdm/*.docbook

%dir %_docdir/HTML/da/kcontrol/language/
%doc %_docdir/HTML/da/kcontrol/language/common
%doc %_docdir/HTML/da/kcontrol/language/*.bz2
%doc %_docdir/HTML/da/kcontrol/language/*.docbook





%dir %_docdir/HTML/da/kinfocenter/
%doc %_docdir/HTML/da/kinfocenter/common
%doc %_docdir/HTML/da/kinfocenter/*.bz2
%doc %_docdir/HTML/da/kinfocenter/*.docbook

%dir %_docdir/HTML/da/kinfocenter/interrupts/
%doc %_docdir/HTML/da/kinfocenter/interrupts/common
%doc %_docdir/HTML/da/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/da/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/da/kinfocenter/nics/
%doc %_docdir/HTML/da/kinfocenter/nics/common
%doc %_docdir/HTML/da/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/da/kinfocenter/nics/*.docbook


%dir %_docdir/HTML/da/kinfocenter/blockdevices
%doc %_docdir/HTML/da/kinfocenter/blockdevices/common
%doc %_docdir/HTML/da/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/da/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/da/kinfocenter/devices
%doc %_docdir/HTML/da/kinfocenter/devices/common
%doc %_docdir/HTML/da/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/da/kinfocenter/devices/*.docbook

%dir %_docdir/HTML/da/kinfocenter/dma
%doc %_docdir/HTML/da/kinfocenter/dma/common
%doc %_docdir/HTML/da/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/da/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/da/kinfocenter/ioports
%doc %_docdir/HTML/da/kinfocenter/ioports/common
%doc %_docdir/HTML/da/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/da/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/da/kinfocenter/memory
%doc %_docdir/HTML/da/kinfocenter/memory/common
%doc %_docdir/HTML/da/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/da/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/da/kinfocenter/partitions
%doc %_docdir/HTML/da/kinfocenter/partitions/common
%doc %_docdir/HTML/da/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/da/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/da/kinfocenter/pci
%doc %_docdir/HTML/da/kinfocenter/pci/common
%doc %_docdir/HTML/da/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/da/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/da/kinfocenter/pcmcia
%doc %_docdir/HTML/da/kinfocenter/pcmcia/common
%doc %_docdir/HTML/da/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/da/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/da/kinfocenter/processor
%doc %_docdir/HTML/da/kinfocenter/processor/common
%doc %_docdir/HTML/da/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/da/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/da/kinfocenter/protocols
%doc %_docdir/HTML/da/kinfocenter/protocols/common
%doc %_docdir/HTML/da/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/da/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/da/kinfocenter/samba
%doc %_docdir/HTML/da/kinfocenter/samba/common
%doc %_docdir/HTML/da/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/da/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/da/kinfocenter/scsi
%doc %_docdir/HTML/da/kinfocenter/scsi/common
%doc %_docdir/HTML/da/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/da/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/da/kinfocenter/sound
%doc %_docdir/HTML/da/kinfocenter/sound/common
%doc %_docdir/HTML/da/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/da/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/da/kinfocenter/usb
%doc %_docdir/HTML/da/kinfocenter/usb/common
%doc %_docdir/HTML/da/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/da/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/da/kinfocenter/xserver
%doc %_docdir/HTML/da/kinfocenter/xserver/common
%doc %_docdir/HTML/da/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/da/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/da/kmix/
%doc %_docdir/HTML/da/kmix/common
%doc %_docdir/HTML/da/kmix/*.bz2
%doc %_docdir/HTML/da/kmix/*.docbook

%dir %_docdir/HTML/da/kmplot/
%doc %_docdir/HTML/da/kmplot/common
%doc %_docdir/HTML/da/kmplot/*.bz2
%doc %_docdir/HTML/da/kmplot/*.docbook
%doc %_docdir/HTML/da/kmplot/*.png

%dir %_docdir/HTML/da/kpercentage/
%doc %_docdir/HTML/da/kpercentage/common
%doc %_docdir/HTML/da/kpercentage/*.bz2
%doc %_docdir/HTML/da/kpercentage/*.docbook
%doc %_docdir/HTML/da/kpercentage/*.png

%dir %_docdir/HTML/da/kxconfig/
%doc %_docdir/HTML/da/kxconfig/common
%doc %_docdir/HTML/da/kxconfig/*.bz2
%doc %_docdir/HTML/da/kxconfig/*.docbook

%dir %_docdir/HTML/da/kcontrol/laptop/
%doc %_docdir/HTML/da/kcontrol/laptop/common
%doc %_docdir/HTML/da/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/da/kcontrol/laptop/*.docbook

#%dir %_docdir/HTML/da/kcontrol/nics/
#%doc %_docdir/HTML/da/kcontrol/nics/common
#%doc %_docdir/HTML/da/kcontrol/nics/*.bz2
#%doc %_docdir/HTML/da/kcontrol/nics/*.docbook

%dir %_docdir/HTML/da/kcontrol/powerctrl/
%doc %_docdir/HTML/da/kcontrol/powerctrl/common
%doc %_docdir/HTML/da/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/da/kcontrol/powerctrl/*.docbook



#
%dir %_datadir/apps/
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/da/
%_datadir/apps/ktuberling/sounds/da/*.wav

#
#
%dir %_datadir/locale/da/LC_MESSAGES/
%_datadir/locale/da/LC_MESSAGES/*.mo

%dir %_datadir/locale/
%dir %_datadir/locale/da/
%_datadir/locale/da/charset
%_datadir/locale/da/*.desktop
%_datadir/locale/da/*.png
%_datadir/locale/da/da.compendium

%changelog
* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires kdelibs

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-3mdk
- Add buildrequires

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Fri Mar 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc3.1mdk
- RC3

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Sat Dec 08 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-2mdk
- Remove duplicate file (in file list)

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice message

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Wed Jun 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right package for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean updates

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
